#pragma once
#include "Scene.h"
#include "Drawable.h"

void Scene::DrawSections(
    Graphics& gfx,
    Logger& logger) noexcept
{
    for (auto& pSection : pSections)
    {
        // shape->Update(dt); TODO
        pSection->DrawShapes(gfx, logger);
    }
};